Subject: Reduction in Force : Current Numbers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Dec 2001 06:42:14 -0800 (PST)

FYI - this includes US pay rolled individuals only.
 -----Original Message-----
From: 	Schultea, Kathryn  
Sent:	Wednesday, December 05, 2001 1:51 AM
To:	Oxley, David; Jones, Robert W.- HR Exec; Joyce, Mary
Subject:	RE: Current Numbers

What another day!!

This is hopefully the final numbers.

Immediate - 4,224
Future - 370

Total to Leave = 4,594

I know this doesn't seem like a big change but I can tell you my numb arms and wrists have changed hundreds of people today.  Below are some breakouts.  EA is the only group I'm aware of that still has changes to send in in the am.

All Leavers			
Business Unit	Head Count	% Break	
EES	    1,299	   28.3%	
ENW	    1,218	   26.5%	
CORP	       671	   14.6%	
EGM	       390	    8.5%	
EA	       340	    7.4%	
EBS	       251	    5.5%	
EIM	       187	    4.1%	
EEOS	       177	    3.9%	
EEL	        30	    0.7%	
EGA	        21	    0.5%	
ETS	          9	    0.2%	
EPI	          1	    0.0%	
	    4,594	100.0%	
			
Immediate Leavers			
Business Unit	Head Count	% Break	
EES	    1,295	    30.7%	
ENW	    1,091	    25.8%	
CORP	       559	    13.2%	
EGM	       390	      9.2%	
EA	       321	      7.6%	
EBS	       221	      5.2%	
EIM	       171	      4.0%	
EEOS	       141	      3.3%	
EEL	         30	      0.7%	
EGA	          4	      0.1%	
EPI	          1	      0.0%	
	    4,224	   100.0%	
Future Leavers			
Business Unit	Head Count	% Break	
ENW	      127	    34.3%	
CORP	      112	    30.3%	
EEOS	       36	      9.7%	
EBS	       30	      8.1%	
EA	       19	      5.1%	
EGA	       17	      4.6%	
EIM	       16	      4.3%	
ETS	         9	      2.4%	
EES	         4	      1.1%	
	      370	   100.0%	

 -----Original Message-----
From: 	Schultea, Kathryn  
Sent:	Monday, December 03, 2001 4:47 PM
To:	Oxley, David; Jones, Robert W.- HR Exec; Joyce, Mary
Subject:	Current Numbers

What a day!

The semi-final numbers are below.  All large changes have been made.  A few more are trickling in.  

Immediate - 4,296
Future - 367

Total to Leave = 4,663

Have a good evening.  I'm falling a sleep at the wheel....